{
  "data": {
    "route": {
      "path": "/indices",
      "breadcrumb": [
        {
          "link": {
            "url": "/",
            "internal": true
          },
          "title": "Home"
        }
      ],
      "data": {
        "data": {
          "pageAlerts": {
            "data": []
          },
          "contentType": "landing_page",
          "theme": null,
          "metaDescription": "Get a summary of the latest index launches, insights, featured indices, and market updates.",
          "interactiveTheming": false,
          "buttonInteraction": null,
          "metaImage": null,
          "title": "Indices",
          "header": {
            "data": {
              "widgetType": "masthead_carousel_widget",
              "masthead": {
                "data": {
                  "widgetType": "header",
                  "backgroundImage": {
                    "data": {
                      "image": {
                        "height": 160,
                        "width": 1920,
                        "url": "https://api2.sgx.com/sites/default/files/masthead-Data-Connectivity.jpg"
                      }
                    }
                  },
                  "mobilebackgroundImage": null
                }
              },
              "carouselSlides": [
                {
                  "data": {
                    "widgetType": "carousel_slide_widget",
                    "title": "iEdge APAC Financials Dividend Plus Index",
                    "masthead": {
                      "data": {
                        "widgetType": "header",
                        "backgroundImage": {
                          "data": {
                            "image": {
                              "height": 640,
                              "width": 1920,
                              "url": "https://api2.sgx.com/sites/default/files/2024-06/Lion-OCBC%20Securities%20APC_Homepage%20%281920%20x%20640%20px%29.jpg"
                            }
                          }
                        },
                        "mobilebackgroundImage": null
                      }
                    },
                    "description": "The index aims to track the 30 largest financial institutions in APAC with consistently high and sustainable dividend payout.",
                    "link": {
                      "href": {
                        "internal": false,
                        "url": "https://www.sgxgroup.com/media-centre/20240513-sgx-securities-launches-worlds-first-etf-tracking-asia-pacifics"
                      },
                      "title": "Find out more"
                    }
                  }
                },
                {
                  "data": {
                    "widgetType": "carousel_slide_widget",
                    "title": "iEdge Singapore Next 50 Indices",
                    "masthead": {
                      "data": {
                        "widgetType": "header",
                        "backgroundImage": {
                          "data": {
                            "image": {
                              "height": 640,
                              "width": 1920,
                              "url": "https://api2.sgx.com/sites/default/files/images/2025-09/iEdge%20Next%2050%20Index%20Webpage%20Banner%20%281920%20x%20640%20px%29.png"
                            }
                          }
                        },
                        "mobilebackgroundImage": null
                      }
                    },
                    "description": "The iEdge Singapore Next 50 Indices offer investors exposure to the next tier of large and sizeable companies in Singapore’s equity market.",
                    "link": {
                      "href": {
                        "internal": false,
                        "url": "https://bit.ly/47TgLXp"
                      },
                      "title": "Read more"
                    }
                  }
                },
                {
                  "data": {
                    "widgetType": "carousel_slide_widget",
                    "title": "iEdge Southeast Asia+ TECH Index",
                    "masthead": {
                      "data": {
                        "widgetType": "header",
                        "backgroundImage": {
                          "data": {
                            "image": {
                              "height": 2668,
                              "width": 8000,
                              "url": "https://api2.sgx.com/sites/default/files/2024-06/CSOP%20iEdge%20SEA%2B%20Tech%20ETF_Homepage%20%281920%20x%20640%20px%29-01.jpg"
                            }
                          }
                        },
                        "mobilebackgroundImage": null
                      }
                    },
                    "description": "The index aims to track the performance of the largest 30 technology companies domiciled in Southeast Asia and Emerging Asia markets.",
                    "link": {
                      "href": {
                        "internal": false,
                        "url": "https://www.sgxgroup.com/media-centre/20230620-sgx-securities-welcomes-listing-csop-iedge-southeast-asia-tech-index"
                      },
                      "title": "Find out more"
                    }
                  }
                }
              ]
            }
          },
          "highlights": [
            {
              "data": {
                "highlightType": "internal_highlight",
                "title": "News Updates",
                "subtitle": "CoinDesk Indices and SGX Indices launch iEdge CoinDesk Cryptocurrency Indices ",
                "link": {
                  "href": {
                    "internal": false,
                    "url": "https://www.coindesk.com/coindesk-indices/2025/07/31/coindesk-indices-and-sgx-indices-launch-iedge-coindesk-cryptocurrency-indices"
                  }
                }
              }
            },
            {
              "data": {
                "highlightType": "internal_highlight",
                "title": "Collaboration",
                "subtitle": "Real Time display of Shenzhen Stock Exchange Indices is now available on SGX.com/indices",
                "link": {
                  "href": {
                    "internal": false,
                    "url": "https://www.sgx.com/indices/products/szi"
                  }
                }
              }
            },
            {
              "data": {
                "highlightType": "internal_highlight",
                "title": "Our presence in Singapore and London",
                "subtitle": "SGX Index Edge is now delivering fast and effective custom index solutions beyond Asia Pacific",
                "link": null
              }
            }
          ],
          "widgets": [
            {
              "data": {
                "widgetType": "widget_indices_prices",
                "tabs": [
                  {
                    "data": {
                      "label": "Featured",
                      "filterValue": null,
                      "filterLabel": null,
                      "type": "manual",
                      "category": null,
                      "indices": [
                        {
                          "data": {
                            "title": "Straits Times Index (STI)",
                            "code": ".STI"
                          }
                        },
                        {
                          "data": {
                            "title": "iEdge Singapore Next 50 Index [SGD] (NTR)",
                            "code": "SGN50N"
                          }
                        },
                        {
                          "data": {
                            "title": "iEdge Singapore Next 50 Liquidity Weighted Index [SGD] (NTR)",
                            "code": "SGN50LN"
                          }
                        },
                        {
                          "data": {
                            "title": "iEdge-OCBC Singapore Low Carbon Select 40 Capped Index [SGD] (NTR)",
                            "code": "SGLC40CN"
                          }
                        },
                        {
                          "data": {
                            "title": "iEdge S-REIT Leaders Index [SGD] (PR)",
                            "code": "SREITLSP"
                          }
                        },
                        {
                          "data": {
                            "title": "iEdge-UOB APAC Yield Focus Green REIT Index [SGD] (NTR)",
                            "code": "AGREITSN"
                          }
                        },
                        {
                          "data": {
                            "title": "iEdge APAC Financials Dividend Plus Index [SGD] (NTR)",
                            "code": ".APACFINN"
                          }
                        },
                        {
                          "data": {
                            "title": "iEdge Southeast Asia+ TECH Index [USD] (NTR)",
                            "code": "ASIATECN"
                          }
                        },
                        {
                          "data": {
                            "title": "iEdge Vietnam 30 Sector Cap Index [USD] (TR)",
                            "code": "IEVNTR"
                          }
                        }
                      ]
                    }
                  },
                  {
                    "data": {
                      "label": "Equity Indices",
                      "filterValue": "subcategory",
                      "filterLabel": "Category",
                      "type": "category",
                      "category": {
                        "data": {
                          "title": "Equity Indices",
                          "code": "equity"
                        }
                      },
                      "indices": []
                    }
                  },
                  {
                    "data": {
                      "label": "Derivative Indices",
                      "filterValue": "subcategory",
                      "filterLabel": "Category",
                      "type": "category",
                      "category": {
                        "data": {
                          "title": "Derivatives Indices",
                          "code": "Derivative"
                        }
                      },
                      "indices": []
                    }
                  },
                  {
                    "data": {
                      "label": "Cryptocurrency Indices",
                      "filterValue": null,
                      "filterLabel": null,
                      "type": "category",
                      "category": {
                        "data": {
                          "title": "Cryptocurrency Indices",
                          "code": "Digital"
                        }
                      },
                      "indices": []
                    }
                  },
                  {
                    "data": {
                      "label": "Custom Indices",
                      "filterValue": "subcategory",
                      "filterLabel": "Sponsor",
                      "type": "category",
                      "category": {
                        "data": {
                          "title": "Custom Indices",
                          "code": "Custom-Ind"
                        }
                      },
                      "indices": []
                    }
                  },
                  {
                    "data": {
                      "label": "Straits Times Indices",
                      "filterValue": null,
                      "filterLabel": null,
                      "type": "category",
                      "category": {
                        "data": {
                          "title": "Straits Times Indices",
                          "code": "StraitsTim"
                        }
                      },
                      "indices": []
                    }
                  },
                  {
                    "data": {
                      "label": "Third Party Indices",
                      "filterValue": "subcategory",
                      "filterLabel": "Category",
                      "type": "category",
                      "category": {
                        "data": {
                          "title": "Third Party Indices",
                          "code": "Third Party Indices"
                        }
                      },
                      "indices": []
                    }
                  },
                  {
                    "data": {
                      "label": "Fixed Income Indices",
                      "filterValue": null,
                      "filterLabel": null,
                      "type": "category",
                      "category": {
                        "data": {
                          "title": "Fixed Income Indices",
                          "code": "Fixed-Inco"
                        }
                      },
                      "indices": []
                    }
                  },
                  {
                    "data": {
                      "label": "FX Indices",
                      "filterValue": null,
                      "filterLabel": null,
                      "type": "category",
                      "category": {
                        "data": {
                          "title": "FX Indices",
                          "code": "FX"
                        }
                      },
                      "indices": []
                    }
                  },
                  {
                    "data": {
                      "label": "Single Stock Indices",
                      "filterValue": "subcategory",
                      "filterLabel": "Category",
                      "type": "category",
                      "category": {
                        "data": {
                          "title": "Single Stock Indices",
                          "code": "SSI"
                        }
                      },
                      "indices": []
                    }
                  }
                ]
              }
            },
            {
              "data": {
                "widgetType": "widget_tile_list",
                "layout": "3_tiles",
                "tiles": [
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX Indices launches iEdge Singapore Next 50 Indices",
                      "date": {
                        "date": "2025-09-22 12:00:00 UTC",
                        "value": "2025-09-22"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgxgroup.com/media-centre/20250922-sgx-indices-launches-iedge-singapore-next-50-indices-broaden-0"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "CoinDesk Indices and SGX Indices launch iEdge CoinDesk Crypto Indices ",
                      "date": {
                        "date": "2025-07-31 12:00:00 UTC",
                        "value": "2025-07-31"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.coindesk.com/coindesk-indices/2025/07/31/coindesk-indices-and-sgx-indices-launch-iedge-coindesk-cryptocurrency-indices"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX welcomes listing of Lion-China Merchants Emerging Asia Select Index ETF",
                      "date": {
                        "date": "2024-12-11 12:00:00 UTC",
                        "value": "2024-12-11"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgxgroup.com/media-centre/20241211-sgx-securities-welcomes-listing-lion-china-merchants-emerging-asia"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX Securities launches world's first ETF tracking APAC financial sector",
                      "date": {
                        "date": "2024-05-13 12:00:00 UTC",
                        "value": "2024-05-13"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgxgroup.com/media-centre/20240513-sgx-securities-launches-worlds-first-etf-tracking-asia-pacifics"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX Group and Shanghai Stock Exchange ETF Product Link debuts first pair",
                      "date": {
                        "date": "2023-12-01 12:00:00 UTC",
                        "value": "2023-12-01"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgxgroup.com/media-centre/20231201-sgx-group-and-shanghai-stock-exchange-etf-product-link-debuts-first"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX Index Edge and CSI to launch index on Emerging Asia Technology",
                      "date": {
                        "date": "2024-01-02 12:00:00 UTC",
                        "value": "2024-01-02"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.csindex.com.cn/#/about/newsDetail?id=15107"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "Listing of CGS Fullgoal Vietnam 30 Sector Cap Index ETF",
                      "date": {
                        "date": "2023-08-25 12:00:00 UTC",
                        "value": "2023-08-25"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgxgroup.com/media-centre/20230825-sgx-securities-welcomes-listing-cgs-fullgoal-vietnam-30-sector-cap"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "Listing of CSOP iEdge Southeast Asia+ TECH Index ETF",
                      "date": {
                        "date": "2023-06-20 12:00:00 UTC",
                        "value": "2023-06-20"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgxgroup.com/media-centre/20230620-sgx-securities-welcomes-listing-csop-iedge-southeast-asia-tech-index"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX and OCBC jointly launch low carbon index tracking Singapore companies",
                      "date": {
                        "date": "2022-03-14 12:00:00 UTC",
                        "value": "2022-03-14"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/media-centre/20220314-sgx-and-ocbc-bank-launch-low-carbon-index-tracking-singapores-largest"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX and CAI jointly launch the iEdge-GateEq Aviation and Travel Index",
                      "date": {
                        "date": "2021-11-25 12:00:00 UTC",
                        "value": "2021-11-25"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/media-centre/20211125-sgx-and-cai-launch-index-capture-long-term-aviation-and-travel-related-growth"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX welcomes the listing of CSOP iEdge S-REIT Leaders Index ETF",
                      "date": {
                        "date": "2021-11-18 12:00:00 UTC",
                        "value": "2021-11-18"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/media-centre/20211118-sgx-welcomes-second-etf-csop-asset-management-tracking-singapores-largest-and"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "iEdge licenses its Bitcoin index to Propine",
                      "date": {
                        "date": "2021-11-02 12:00:00 UTC",
                        "value": "2021-11-02"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/media-centre/20211102-sgx-iedge-licenses-its-bitcoin-index-propine"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX and UOBAM partner on yield-focused APAC Green REIT index",
                      "date": {
                        "date": "2021-10-15 12:00:00 UTC",
                        "value": "2021-10-15"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/media-centre/20211015-sgx-and-uobam-partner-launch-yield-focused-iedge-uob-apac-green-reit-index"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX and CNBC partner on new indices",
                      "date": {
                        "date": "2021-04-22 12:00:00 UTC",
                        "value": "2021-04-22"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/media-centre/20210422-sgx-and-cnbc-partner-create-indices-focused-growth-economies-and-sectors"
                        }
                      }
                    }
                  },
                  {
                    "data": {
                      "widgetType": "widget_static_tile",
                      "title": "SGX scales up index business with acquisition of Scientific Beta",
                      "date": {
                        "date": "2020-01-23 12:00:00 UTC",
                        "value": "2020-01-23"
                      },
                      "description": null,
                      "media": null,
                      "link": {
                        "href": {
                          "internal": false,
                          "url": "https://www.sgx.com/media-centre/20200123-sgx-scales-its-index-business-eur186-million-acquisition-smart-beta-index"
                        }
                      }
                    }
                  }
                ]
              }
            }
          ],
          "relatedInformation": {
            "data": {
              "widgetType": "related_information_section",
              "title": "Related Information",
              "showAd": false,
              "linkItems": [
                {
                  "title": "SGX Custom Index Services",
                  "href": {
                    "internal": true,
                    "url": "/indices/sgx-custom-index-services"
                  }
                },
                {
                  "title": "iEdge-Factset Thematic Indices",
                  "href": {
                    "internal": true,
                    "url": "/indices/services/thematic"
                  }
                },
                {
                  "title": "Chi-X Australia 200 Indices",
                  "href": {
                    "internal": false,
                    "url": "/indices/services/chixindex"
                  }
                },
                {
                  "title": "iEdge SGX Iron Ore Futures Indices",
                  "href": {
                    "internal": true,
                    "url": "/indices/services/iron-ore"
                  }
                },
                {
                  "title": "STI Constituents",
                  "href": {
                    "internal": true,
                    "url": "/indices/products/sti#Constituents"
                  }
                },
                {
                  "title": "iEdge CoinDesk Cryptocurrency Indices",
                  "href": {
                    "internal": false,
                    "url": "https://www.sgx.com/campaign/iedge-coindesk-crypto-indices"
                  }
                }
              ]
            }
          }
        }
      }
    }
  }
}
